@charset "utf-8";

body {
	
	background: url('../img/paint.png') #F1F1EF;
}

body, p{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #8D7B67;
	font-size: 17px;
	line-height: 130%;
}

p {
	margin-bottom: 20px;
}

i, em {
	font-style: italic;
}

strong, b {
	font-weight: bold;
}

sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

h1 {
	text-transform: uppercase;
	font-size: 1.5em;
	line-height: 120%;
	margin-bottom: 1em;
}

.page-header h2 {
	text-transform: uppercase;
	font-size: 2.2em;
	line-height: 120%;

	color: #222;
	font-weight: 400;
}

h2 {
	font-family: 'Neuton', serif;
	font-size: 1.3em;
	margin-bottom: 1em;
	text-transform: capitalize;
	font-weight: 700;
}

h3 {
	font-family: 'Neuton', serif;
	font-size: 1.2em;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 120%;
	margin-bottom: 1em;
}

a {
	text-decoration: none;
	color: inherit;
	font-weight: 700;
	outline: none;
}

a:hover {
	color: #222222;
}

button, .button, input[type="button"], .btn
{
	color: #F7F3F2;
	font-family: 'Neuton', serif;
	background: url('../img/dark-pat.png') transparent;
	padding: .5em 3em .7em 3em;
	font-size: 1em;
	text-transform: uppercase;
	border:0;
	display: inline-block;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

button:hover, .button:hover, input[type="button"]:hover, .btn:hover{
    background: #A28A80;
	color: #F7F3F2;
}

.item-page ul {
	list-style: initial;
	margin-left: 20px;
}
.item-page ul li {
	margin: .8em 0;
}

.one-third {
	width: 33%;
	float: left;
}

.two-thirds {
	width: 66%;
	float: left;
}